



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import blosc; blosc.print_versions()"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import blosc; blosc.test()"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
